Bug 1258823 - Message “Configured directory for incoming files does not exist” is shown when installing in one language and switching to another later
Message “Configured directory for incoming files does not exist” is shown whe...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
25
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-01 07:19 EDT by Mike FABIAN
Modified: 2017-12-12 05:03 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 05:03:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
configured-directory-for-incoming-files-does-not-exist-spanish.png (522.94 KB, image/png)
2015-09-01 07:19 EDT, Mike FABIAN
no flags Details

  None (edit)
Description Mike FABIAN 2015-09-01 07:19:29 EDT
Created attachment 1068965 [details]
configured-directory-for-incoming-files-does-not-exist-spanish.png

- I installed Fedora-Workstation-netinst-x86_64-23_Beta_TC1.iso in Italian

- After the installation, I logged into Gnome and then changed the language
  to Spanish and the region to Spain using the gnome-control-center.

- Then I log out and in again to make the change effective

- When logging in again into Gnome a dialog is shown:

     Configured directory for incoming files does not exist

    Please make sure that the directory “/home/mfabian/Scaricati”
    exists or configure it with blueman-services

This message is apparently shown by “blueman-applet”.
Comment 1 Mike FABIAN 2015-09-01 07:34:12 EDT
After the installation in Italian, the directory /home/mfabian/Scaricati
did exist:

[mfabian@Fedora-Workstation-netinst-x86_6 ~]$ ls
Documenti  Immagini  Modelli  Musica  Pubblici  Scaricati  Scrivania  Video
[mfabian@Fedora-Workstation-netinst-x86_6 ~]$ 

“Scaricati” means “Downloads” and after changing to another language
and logging in to Gnome again, some dialog offers to rename
these folders into the new language. After accepting this rename,
there is no folder “Scaricati” anymore. But “blueman-applet”
still looks for the “Scaricati” folder on each login.
Comment 2 Christopher Schramm 2015-09-02 03:32:11 EDT
When blueman is started without a path for incoming file transfers it asks GLib for the user's Downloads directory and stores this as the initial setting. If that folder is removed the setting needs to be changed.
Comment 3 Fedora Admin XMLRPC Client 2016-06-21 12:26:57 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Mike FABIAN 2016-08-29 05:52:16 EDT
The problem still exists in Fedora 25 Alpha.
Comment 5 Mike FABIAN 2017-01-10 03:57:38 EST
It still exists in the released version of Fedora 25.
Comment 6 Fedora End Of Life 2017-11-16 14:49:02 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2017-12-12 05:03:57 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.